
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17498

[BCR1098][MIB FE][Top Up DES Favourite] Incorrect error message 

05 September 2023 02:55 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Top Up DES add favourite (upon transaction completion and click add to favourite)

Steps:

1. Leave Nickname field empty

2. Click Next

Expected: Invalid Favourite Top Up Nickname

History

#1 - 05 September 2023 04:15 PM - Nor Khairun Aqila Jesmen

expected error message

Empty nickname - Please enter Nickname

Empty electric number - Please enter Electric Meter No.

Empty nickname and electric number -

Please enter Nickname

Please enter Electric Meter No.

Empty mobile number - Please enter Mobile Number

Empty nickname and mobile number -

Please enter Nickname

Please enter Mobile Number

#2 - 05 September 2023 05:43 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https://i.diawi.com/fsJMT5

#3 - 06 September 2023 02:26 PM - wanansari wanansari

- Status changed from Resolved to In Progress

- Assignee changed from wanansari wanansari to Natanael Geraldo

Change From Please enter Account Number to 'Please enter Electric Meter No.'

#4 - 07 September 2023 12:49 PM - Natanael Geraldo

- Status changed from In Progress to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari
https://i.diawi.com/f9a8yQ

#5 - 07 September 2023 06:16 PM - wanansari wanansari

- Status changed from Resolved to Closed
